@charset "utf-8";

.login{padding:10px 0 0 250px;}
.login_box{padding: 10px 0 0 0;}
.login_box_top{background:url(../images/login_top.png) no-repeat bottom; width:423px; height:9px;}
.login_box_mid{background:url(../images/login_mid.png) repeat-y; width:423px; padding:40px 0 40px 50px;  }
.login_box_bottom{background:url(../images/login_bottom.png) no-repeat; width:423px; height:9px;}
.login_box_mid table td{padding:5px; color:#000;}

.login_box a{color:#506dad; text-decoration:none;}
.login_box a:hover{color:#f90; }

#forget_password_message{display:none; padding:20px; text-align:left;}

